### Method

# Gtk Builder set_translation_domain

#### Declaration [src]

    void
    gtk_builder_set_translation_domain (
      GtkBuilder* builder,
      const char* domain
    )

#### Description [src]

Sets the translation domain of `builder`.

Sets property | `Gtk.Builder:translation-domain`

#### Parameters

`domain` | `const char*`
| The translation domain.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.